RubyGems Navigation menu

at_most 0.0.1

Limit your ActiveRecord models

Gemfile
          gem 'at_most', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install at_most
  
  
  
  
  
  
  

Authors:

  • Kristian Freeman

Owners:

Licenses:

  • MIT

Total downloads 829

For this version 829

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 2, 2013 (7.5 KB)

Runtime Dependencies: